View Issue Details

IDProjectCategoryView StatusLast Update
0006679MediaMonkey (current)Framework: Taggingpublic2015-02-28 13:52
Reportermichal 
PriorityurgentSeverityminorReproducibilityN/A
Status assignedResolutionreopened 
Product Version4.0 
Target Version4.1.7Fixed in Version4.0 
Summary0006679: tagging MP4 video - add new fields
DescriptionWe need new fields for video:
Episode number, Season number, Series (TV Show name), Producer and actors (artist is used for director).
TagsNo tags attached.
Fixed in build1325

Activities

michal

2010-11-11 15:37

developer   ~0021312

Fixed in build 1325. Used standard iTunes tags, only for producer and actors used custom reverse DNS atoms.

peke

2011-01-09 23:17

developer   ~0022249

Verified 1343

peke

2015-02-28 13:52

developer   ~0042224

Changed priority for triage